Subject: Re: Interview Scheduling: Tech Support CCE
From: ayushi godiyal <[email-masked]>
To: LiveSalesman <[email-masked]>
Date: Sat, 10 Aug 2019 08:36:12 +0530

Thank you for your response.
Right now I am out of station but whenever I back to Noida. I will contact
you about it.

On Fri, Aug 9, 2019, 10:48 AM LiveSalesman <[email-masked]>
wrote:

> From LiveSalesman regarding your Customer Services - International Process
> - Rs. 36K+/Month application
> 
>
>
> Hi,
>
>
> Please come today for interview. If not today, then any day between
> Monday-Friday 1-5pm.
>
>
> Livesalesman
>
> A-72 Sector 2, Noida-201301, UP
>
> Near Noida sector 15 metro station
>
>
>
>
> 2019-08-08 22:55 GMT+05:30,ayushi godiyal <[email-masked]>
>
> Thank you, I will do that.
>
> On Thu, Aug 8, 2019, 7:30 PM LiveSalesman < [email-masked]>
> wrote:
>
>> Dear Ayushi Godiyal,
>> Hope you are having a great day!
>>
>>
>> Thank you for your application. We are interested in your profile and
>> would like to set-up a phone interview to better understand your
>> candidature. Please let us know your availability for today/tomorrow for a
>> phone call.
>>
>> Also, please add me to your What's App to make the communication easier
>> and faster. My Phone number is +917042335393. Just send me a message on
>> what's app when you have added me. Alternatively, you can also reach me on
>> [email-masked]
>>
>>
>> Please note that you will be hired for Tech Support CCE and having
>> technical background can be a plus point.
>>
>>
>> Looking forward to hear from you.
>>
>> Kind regards,
>>
>> Ayushi Verma
>>
>> Human Resources
>>
>> P.S. To add this number a a contact on What's app you would first have to
>> save this number to your Phone's contact list, and that should
>> automatically add the number to your What's app.
>>
>
> Next Steps
> Respond by replying directly to this email
> No longer interested? Close your application for this job.
> <https://cts.indeed.com/v0?tk=fe2ad1dc-4115-4f79-b640-5bb21351a9db&r=https%3A%2F%2Flink.indeed.com%2Fwithdraw%2F2cb89ff3120bb52de9e5%3Fco%3DUS%26hl%3Den_US%26source%3Ddremr%26eventId%3DAAAAAdeHmNcRoZuWRqC1XkMyyOuyYiLKB9dkcSGR41DneazA2VPnJmQjB49G2DbNb8s3MWX7Qz7293_s1xpg8xIh&linktk=1dhqd0da9o5m7802>
> Opt in to SMS notifications for your applies here
> <https://cts.indeed.com/v0?tk=3156c1f8-2b13-4c50-a506-50695b9ab356&r=https%3A%2F%2Flink.indeed.com%2Foptins%3Fco%3DUS%26source%3DDremrFooter&linktk=1dhqd0daao5m7802>
>
> <https://cts.indeed.com/v0?tk=12bdded4-3818-42d9-a08e-b3da85e1d971&r=http%3A%2F%2Fwww.indeed.com%2F&linktk=1dhqd0da9o5m7801>
> From LiveSalesman regarding your Customer Services - International
> Process - Rs. 36K+/Month
> <https://cts.indeed.com/v0?tk=563b7ce8-f1b8-4a51-888d-3545dd8b5262&r=http%3A%2F%2Fwww.indeed.com%2Fviewjob%3Fjk%3D88c1c641e1de5d0a%26from%3Ddremrfooter&linktk=1dhqd0da9o5m7803>
> application
> *Suspect spam or fraud?* Report this message to Indeed
> <https://m.indeedemail.com/report-email?info=lQ86ey8masmU6P0jVW8KQiXghpRmc-yPIBzwBiJ2oLOAp4qso8cSSv8TRQay18HCZ04H5SwZhzSymfuojpYoAGOSDS6hbz5yI7b72eJmWX8B3r_nT1AqpK8PyDloYYupBIbrqQZha8MTeTOQP5g0nKrgc3SRYAl9gC48ll9ok5cQZdQHVeETZg8jycKtK5f4E8U>
> <https://m.indeedemail.com/report-email-hidden?info=lQ86ey8masmU6P0jVW8KQiXghpRmc-yPIBzwBiJ2oLOAp4qso8cSSv8TRQay18HCZ04H5SwZhzSymfuojpYoAGOSDS6hbz5yI7b72eJmWX8B3r_nT1AqpK8PyDloYYupBIbrqQZha8MTeTOQP5g0nKrgc3SRYAl9gC48ll9ok5cQZdQHVeETZg8jycKtK5f4E8U>
> By replying or using an indeedemail.com email address, you agree that
> this email will be processed and analyzed according to the Indeed Cookie
> Policy <https://www.indeed.com/legal?hl=en&co=US#cookies>, Privacy Policy
> <https://www.indeed.com/legal?hl=en&co=US#privacy>, and Terms of Service
> <https://www.indeed.com/legal?hl=en&co=US#tos>.
>

View resume <https://cts.indeed.com/v0?tk=e2f9f024-89e4-4435-a082-a9c0a55c9c64&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3D26a4cc9c578c%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Dviewresumelink&linktk=1dhsnrnk72gl2800>
Schedule interview <https://employers.indeed.com/m#candidates/view?id=26a4cc9c578c&amp;action=interview&amp;isid=dremrmessage&amp;ikw=interviewlink>
Reject candidate <https://cts.indeed.com/v0?tk=1b1185dc-22ed-4445-b4e5-5e389ee26806&r=https%3A%2F%2Femployers.indeed.com%2Fm%23candidates%2Fview%3Fid%3D26a4cc9c578c%26amp%3Baction%3Dreject%26amp%3Bisid%3Ddremrmessage%26amp%3Bikw%3Drejectlink&linktk=1dhsnrnk72gl2801>

Suspect spam or fraud?
Report this message to Indeed <https://m.indeedemail.com/report-email?info=eHbIQQ1AiHCJKUmKmXlUjpDh9j1-Wg0w1ACt2HOXo8walzyajLSDxoMaDmMtvMxVwWqf0yoEj_5JTKUJIE50HquBF4sEI3Sq86Mzt4mZRfd3RKXfIXgVbhwxBp1J9iSIJZZZR97Ub6BWcGYjXsRwcdsu0OGFhcvLc0L6pxskH5fbOMLWpQkMXQwLowLLncJjEMsntOVvUCQ1Uxkdb6IFLWzQLQ>

By replying or using an indeedemail.com email address, you agree that this email will be processed and analyzed according to the Indeed Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=US#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=US#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=US#tos>.